a {
    text-decoration: underline;
    font-weight: bold;
    color: #00F;
    font-family: arial, helvetica, sans-serif
    }
a:link {
    text-decoration: underline;
    font-weight: bold;
    color: #00F;
    font-family: arial, helvetica, sans-serif
    }
a:visited {
    text-decoration: underline;
    font-weight: bold;
    color: #606;
    font-family: arial, helvetica, sans-serif
    }
a:visited:active {
    text-decoration: underline;
    font-weight: bold;
    color: #F00;
    font-family: arial, helvetica, sans-serif
    }
a:hover {
    color: #F00;
    text-decoration: underline
    }
a:active {
    text-decoration: underline;
    font-weight: bold;
    color: #F00;
    font-family: arial, helvetica, sans-serif
    }
body {
    margin: 0;
    color: #800090;
    font-size: 10pt;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-weight: bold;
    background: url(../../logos/realbck.gif) #9CF;
    scrollbar-face-color: #369;
    scrollbar-shadow-color: #036;
    scrollbar-highlight-color: #9CF;
    scrollbar-3dlight-color: #69C;
    scrollbar-darkshadow-color: #036;
    scrollbar-track-color: #EAF2F7;
    scrollbar-arrow-color: #FFF
    }
h1 {
    font-size: 20pt;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #003
    }
h2 {
    font-size: 16pt;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #003;
    padding-left: 10pt
    }
h3 {
    font-size: 14pt;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #003;
    padding-left: 10pt
    }
h4 {
    font-size: 12pt;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #003
    }
h5 {
    font-size: 10pt;
    font-family: verdana, arial, helvetica, sans-serif;
    font-weight: bold;
    color: #003
    }
h6 {
    font-size: 9pt;
    font-family: verdana, arial, helvetica, sans-serif;
    font-weight: bold;
    color: #003
    }
p {
    font-size: 10pt;
    font-family: verdana, arial, helvetica, sans-serif;
    color: #003
    }
pre {
    font-size: 11pt;
    font-family: verdana, arial, helvetica, sans-serif;
    font-style: italic;
    font-weight: bold;
    color: #000;
    padding-left: 30pt;
    padding-right: 30pt
    }
sub {
    font-size: 9pt;
    font-family: verdana, arial, helvetica, sans-serif
    }
sup {
    font-size: 9pt;
    font-family: verdana, arial, helvetica, sans-serif;
    color: #000
    }
td {
    font-size: 10pt;
    font-family: georgia, verdana, arial, helvetica, sans-serif;
    font-weight: bold;
    color: #003
    }
ul, li {
    font-size: 10pt;
    font-family: verdana, arial, helvetica, sans-serif;
    color: #000
    }
.areatxt {
    font-size: smaller;
    font-family: verdana, arial, helvetica, sans-serif;
    text-align: right;
    color: #030
    }
.areatxtleft {
    font-size: smaller;
    font-family: verdana, arial, helvetica, sans-serif;
    text-align: left;
    color: #030
    }
P.copy {
    font-size: 9pt;
    font-family: verdana, arial, helvetica, sans-serif;
    font-weight: normal;
    text-align: center;
    color: #999
    }
.copy {
    font-size: smaller;
    font-family: sans-serif, verdana, arial, helvetica;
    font-weight: lighter;
    color: #808080
    }
.copy A {
    font-size: smaller;
    font-family: sans-serif, verdana, arial, helvetica;
    font-weight: lighter;
    color: #808080
    }
.footer {
    font-size: 9pt;
    font-family: verdana, arial, helvetica, sans-serif;
    font-weight: normal;
    color: #000;
    margin-top: 6pt
    }
P.footer {
    font-size: 9pt;
    font-family: verdana, arial, helvetica, sans-serif;
    font-weight: normal;
    color: #000;
    margin-top: 6pt
    }
.hd1 {
    font-size: 20pt;
    font-family: verdana, arial, helvetica, sans-serif;
    font-weight: bold;
    color: #903
    }
.hd2 {
    font-size: 16pt;
    font-family: verdana, arial, helvetica, sans-serif;
    font-weight: bold;
    color: #F03
    }
.hd3 {
    font-size: 14pt;
    font-family: verdana, arial, helvetica, sans-serif;
    font-weight: bold;
    color: #003
    }
.hd4 {
    font-size: 12pt;
    font-family: verdana, arial, helvetica, sans-serif;
    font-weight: bold;
    color: #003
    }
.hd5 {
    font-size: 10pt;
    font-family: verdana, arial, helvetica, sans-serif;
    font-weight: bold;
    color: #003
    }
.hd6 {
    font-size: 9pt;
    font-family: verdana, arial, helvetica, sans-serif;
    font-weight: bold;
    color: #003
    }
.hr-red {
    color: #003;
    width: 800px
    }
.indent {
    padding-left: 10pt
    }
.indent2 {
    font-size: 10pt;
    font-family: verdana, arial, helvetica, sans-serif;
    color: #C03;
    padding-left: 10pt
    }
.just {
    text-align: justify
    }
.navbar {
    font-size: 9pt;
    font-weight: normal;
    font-family: arial, verdana, helvetica, sans-serif;
    margin-top: 6pt
    }
.navbar a {
    font-size: 9pt;
    font-weight: normal;
    color: #00F;
    text-decoration: none
    }
.navbar a:hover {
    font-size: 9pt;
    font-weight: normal;
    color: #000080;
    text-decoration: underline
    }
.navbar a:link {
    font-size: 9pt;
    font-weight: normal;
    color: #00F;
    text-decoration: none
    }
.navbar a:visited {
    font-size: 9pt;
    font-weight: normal;
    color: #4169E1;
    text-decoration: none
    }
.navbar a:visited:hover {
    font-size: 9pt;
    font-weight: normal;
    color: #00008B;
    text-decoration: underline
    }
.copy {
    font-size: smaller;
    font-family: sans-serif, verdana, arial, helvetica;
    font-weight: lighter;
    color: #C0C0C0
    }
.normal {
    font-size: 10pt;
    font-family: verdana, arial, helvetica, sans-serif;
    font-weight: bold;
    color: #003
    }
.owner {
    color: #03C
    }
.picken {
    font-size: 9pt;
    font-family: verdana, arial, helvetica, sans-serif;
    font-weight: bold;
    color: #93F
    }
.pr {
    font-size: smaller;
    font-family: verdana, arial, helvetica, sans-serif;
    text-align: right;
    color: #030
    }
.rubrique {
    font-size: 14pt;
    font-family: verdana, arial, helvetica, sans-serif;
    font-weight: bold;
    color: #30C
    }
.tableheader {
    font-size: x-small;
    font-family: verdana, arial, helvetica, sans-serif;
    font-weight: bold;
    font-style: normal;
    color: #FFF
    }
.tableheaderblack {
    font-size: 10pt;
    font-family: verdana, arial, helvetica, sans-serif;
    font-weight: bold;
    font-style: normal;
    background-color: #000;
    color: #FFF
    }
.tableheaderblue {
    font-size: 10pt;
    font-family: verdana, arial, helvetica, sans serif;
    font-weight: bold;
    font-style: normal;
    background-color: #006;
    color: #FFF
    }
.tablenav {
    background-image: none;
    background-color: #006
    }
.tablewhite {
    background-image: none;
    background-color: #FFF
    }
.telephone {
    font-size: 9pt;
    font-weight: bold;
    font-family: verdana, arial, helvetica, sans-serif;
    color: #005125;
    margin-top: 3pt
    }
.telfax {
    font-family: "MS Sans Serif", Geneva, sans-serif;
    font: normal
    }
.text {
    font-size: 11pt;
    font-family: georgia, verdana, arial, helvetica, sans-serif;
    color: #003;
    margin-top: 6pt
    }
.topnav {
    font-weight: bold;
    color: #FFF
    }
.topnav a {
    font-weight: bold;
    font-size: 10pt;
    color: #FFF;
    text-decoration: none
    }
.topnav a:hover {
    font-weight: bold;
    font-size: 10pt;
    color: #06F;
    text-decoration: underline
    }
.topnav a:link {
    font-weight: bold;
    font-size: 10pt;
    color: #FFF;
    text-decoration: none
    }
.topnav a:visited {
    font-weight: bold;
    font-size: 10pt;
    color: #FFF;
    text-decoration: none
    }
.topnav a:visited:hover {
    font-weight: bold;
    font-size: 10pt;
    color: #06F;
    text-decoration: underline
    }